Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: soapyrtlsdr
Source: https://github.com/pothosware/SoapyRTLSDR/wiki

Files: *
Copyright: Copyright (c) 2015 Charles J. Cliffe
           Copyright (c) 2015-2017 Josh Blum
License: MIT
 Permission is hereby granted, free of charge, to any person obtaining a copy
 of this software and associated documentation files (the "Software"), to deal
 in the Software without restriction, including without limitation the rights
 to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
 copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:
 .
 The above copyright notice and this permission notice shall be included in
 all copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
 FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
 AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
 LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
 THE SOFTWARE.

Files: FindRTLSDR.cmake
Copyright: Copyright 2012-2013 The Iris Project Developers.
License: LGPL-3+
 See the COPYRIGHT file at the top-level directory of this
 distribution and at
 http://www.softwareradiosystems.com/iris/copyright.html.
 .
 This file is part of the Iris Project.
 .
 Iris is free software: you can redistribute it and/or modify
 it under the terms of the GNU Lesser General Public License as
 published by the Free Software Foundation, either version 3 of
 the License, or (at your option) any later version.
 .
 Iris is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU Lesser General Public License for more details.
 .
 A copy of the GNU Lesser General Public License can be found in
 the LICENSE file in the top-level directory of this distribution
 and at http://www.gnu.org/licenses/.
 .
 On Debian systems, the full text of the GNU Lesse General Public
 License version 3 can be found in the file
 `/usr/share/common-licenses/LGPL-3'.
